<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>场次详细</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="css/normalize.css" rel="stylesheet">
	<link href="css/gridlex.min.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet">
</head>

<body>
	<header class="page-header">
		<h1 class="page-title">COURSE 11562</h1>
	</header>

	<section class="panel sessional-details">
		<header class="panel-title">基本信息</header>
		<div class="main">
			<ul class="properties-list">
				<li>
					<em>报名状态</em>
					<div class="plist-value">Full, 0 waitlisted</div>
				</li>
				<li>
					<em>开始时间</em>
					<div class="plist-value">1/Jul/2016 09:30 Asia/Shanghai</div>
				</li>
				<li>
					<em>结束时间</em>
					<div class="plist-value">1/Jul/2016 17:30 Asia/Shanghai</div>
				</li>
				<li>
					<em>授课地点</em>
					<div class="plist-value">CN,TW, 台灣台北市建國北路一段90號6樓, 10491 (CN_TW)</div>
				</li>
				<li>
					<em>授课教室</em>
					<div class="plist-value">TW_Bing Yuan_Tp_MR Frankfurt</div>
				</li>
				<li>
					<em>场次须知</em>
					<div class="plist-value content">此英文課程為實體教室型課程，共81小時，於RBTW上課，具體開課時間會根據實際報名情況再行安排，請先忽略系統中的時間。This is classroom training at RBTW. Training hours is 81 in total. Exact class opening time will be further arranged based on actual application. Approved applicants will be further informed also.</div>
				</li>
			</ul>
		</div>
	</section>

	<footer>
		<a id="btnPreJoin" href="/mock/ajax.json" class="btn-join btn-full-width">预报名</a>
	</footer>

	<!-- 报名成功提示 -->
	<dialog id="modalJoinSuccess" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">预报名成功，请注意查收邮件，根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<!-- 已报名提示 -->
	<dialog id="modalJoinedAlready" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">您已完成预报名，请注意查收邮件，根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<script src="/js/libs/jquery-3.1.1.min.js"></script>
	<script src="/js/libs/jquery.modal.min.js"></script>
	<script src="/js/scripts.js"></script>
</body>

</html>
